PCRE(3)

NAME
PCRE - Perl-compatible regular expressions

SYNOPSIS

#include <pcre.h>

char *pcre_version(void);

DESCRIPTION

This function returns a character string that gives the version number of the PCRE library, and its date of release.

There is a complete description of the PCRE API in the pcreapi page.